[UX] Firefox  New User Tour Overlay UX Specs
For Firefox  the new user tour will use the spec as the Firefox  new user tour (bug  with some updated content.

The  new user Tour Overlay screens can be seen here (along with notification screens) 

The illustrations for Performance and Screenshots are just placeholders and will need to be replaced.

The navigation icon for performance is just a placeholder and will need to be replaced.

The copy for the new items is still being reviewed but you can view the document here - 
